%define name logitech_applet
%define version 0.4test1
%define release 1mdk

Name:		%{name}
Version:	%{version}
Release:	%{release}
Summary:	Command line tool for logitech mouse
License:	GPL
Group:		System/XFree86
Source:		http://www.frogmouth.net/%{name}-%{version}.tar.bz2
URL:		http://freshmeat.net/projects/logitech_applet/
Requires:	XFree86
BuildRequires:  libusb0.1_4-static-devel
BuildRoot:	%{_tmppath}/%{name}-%{version}-%{release}-buildroot

%description
Logitech Mouse Applet is a small command line tool for setting 
the special features that are available on some Logitech mice. 
It is particularly useful to those who want to switch their mouse 
to 800cpi instead of the default 400cpi.


%prep
rm -rf $RPM_BUILD_ROOT

%setup -q -n %{name}-%{version}

%configure

%build



%install
make install DESTDIR=$RPM_BUILD_ROOT

%clean
rm -rf $RPM_BUILD_ROOT

%files 
%defattr(-,root,root)
%doc INSTALL README AUTHORS ChangeLog
%attr(0755,root,root) %{_bindir}/%{name}

%changelog
* Wed Feb 02 2005 Nicolas Lcureuil <neoclust@mandrake.org> 0.4test1-1mdk
               -sebastien Savarin <plouf@zarb.org>
                             - 0.4test1 initial package


